<?php

namespace App\Http\Controllers\Warehouses;


use App\Classes\Modules\ControllersLogic\Warehouses\UpdateWarehouseLogic;
use Illuminate\Http\Request;

class UpdateWarehouseController
{
    public function update(string $id, Request $request, UpdateWarehouseLogic $logic){
        return $logic->execute($id,$request);
    }

}